<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.OpenApi" Version="10.0.0" />
    <PackageReference Include="Microsoft.Orleans.Server" Version="9.2.1" />
    <PackageReference Include="TickerQ" Version="10.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Atomx.Common\Atomx.Common.csproj" />
    <ProjectReference Include="..\Atomx.Data\Atomx.Data.csproj" />
  </ItemGroup>

</Project>
